Quikrbox User app - Bug #8240

Refer & Earn & Membership banner on home screen > should be clickable and navigate to Refer &

earn banner section, and Quikrbox plus
10/30/2023 05:34 PM - priyanka Sharma

Status: Closed Start date: 10/30/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/30/2023 11:13 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/31/2023 05:30 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 11/02/2023 05:01 PM - priyanka Sharma

- Assignee changed from Himanshu khare to Deepak Biltoria

#4 - 11/03/2023 01:38 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#5 - 11/03/2023 03:12 PM - Himanshu khare

- Status changed from Reopened to Resolved

#6 - 11/03/2023 06:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
